This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 314841 - Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [ns|StringBundle.format.StringFromName]
Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [ns|StringBund...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-01 20:00 EDT by Tim McConnell
Modified: 2007-12-06 10:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-06 10:07:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim McConnell 2007-10-01 20:00:44 EDT
Description of problem: Receive error every time I start FIrefox Web Browser. 

Version-Release number of selected component (if applicable):
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718
Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5 


How reproducible:100%


Steps to Reproduce:
1.Launch Firefox
2.Receive error message in summary 
3.
  
Actual results: Click "OK" button and keep browsing. 


Expected results: Not to receive error message when starting FireFox  


Additional info: What log files are needed and path to them
Comment 1 Christopher Aillon 2007-10-03 11:16:59 EDT
What does rpm -V firefox show?
Comment 2 Tim McConnell 2007-10-03 11:44:33 EDT
(In reply to comment #1)
> What does rpm -V firefox show?

It returns nothing 
[root@timmieland ~]# rpm -V firefox
[root@timmieland ~]# rpm -V firefox
[root@timmieland ~]# 
but using the flags qa I get 
[root@timmieland ~]# rpm -qa firefox
firefox-2.0.0.5-1.fc7
 
Also if I go into the error console of firefox 
Error: uncaught exception: [Exception... "'[JavaScript Error: "this.profiles has
no properties" {file:
"chrome://forecastfox/content/utilities/manager-service.js" line: 322}]' when
calling method: [ffIManagerService::run]"  nsresult: "0x80570021
(NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame ::
chrome://forecastfox/content/forecastfox.js :: anonymous :: line 56"  data: yes]

Hope that helps

Comment 3 Tim McConnell 2007-12-06 10:07:56 EST
removed forcast fox issue has gone away. 

Note You need to log in before you can comment on or make changes to this bug.